Bug 929041 (Horde_Kolab_Storage) - Review Request: php-horde-Horde-Kolab-Storage - A package for handling Kolab data stored on an IMAP server
Summary: Review Request: php-horde-Horde-Kolab-Storage - A package for handling Kolab ...
Status: CLOSED ERRATA
Alias: Horde_Kolab_Storage
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: Horde_Imap_Client Horde_History Horde_Kolab_Format Net_IMAP
Blocks: Horde_Share
TreeView+ depends on / blocked
 
Reported: 2013-03-29 05:51 UTC by Remi Collet
Modified: 2014-02-11 19:15 UTC (History)
4 users (show)

Fixed In Version: php-horde-Horde-Kolab-Storage-2.0.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 16:33:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (47.41 KB, text/x-log)
2014-01-21 05:35 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.78 KB, text/plain)
2014-01-21 05:36 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-03-29 05:51:16 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Kolab-Storage/php-horde-Horde-Kolab-Storage.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Kolab-Storage-2.0.4-1.remi.src.rpm
Description: 
Storing user data in an IMAP account belonging to the user is one of the
Kolab server core concepts. This package provides all the necessary means
to deal with this type of data storage effectively.


Fedora Account System Username: remi

Comment 3 Shawn Iwinski 2014-01-21 05:35:35 UTC
Created attachment 852957 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 4 Shawn Iwinski 2014-01-21 05:36:18 UTC
Created attachment 852958 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 929041
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 5 Shawn Iwinski 2014-01-21 05:36:53 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL 5 bits after initial import.


No blockers.


===== APPROVED =====

Comment 6 Remi Collet 2014-01-21 06:02:14 UTC
Thanks !

New Package SCM Request
=======================
Package Name: php-horde-Horde-Kolab-Storage
Short Description: A package for handling Kolab data stored on an IMAP server
Owners: remi
Branches: f20 el6 epel7
InitialCC:

Comment 7 Gwyn Ciesla 2014-01-21 13:56:16 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-01-21 16:16:15 UTC
php-horde-Horde-Kolab-Storage-2.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Storage-2.0.5-1.el6

Comment 9 Fedora Update System 2014-01-21 16:16:24 UTC
php-horde-Horde-Kolab-Storage-2.0.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Kolab-Storage-2.0.5-1.fc20

Comment 10 Fedora Update System 2014-01-31 04:29:02 UTC
php-horde-Horde-Kolab-Storage-2.0.5-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2014-02-11 19:15:29 UTC
php-horde-Horde-Kolab-Storage-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.